{
  "additionalFiles": "../..,../..",
  "builtInLibrariesFolders": "/home/gbook/.arduino15/libraries",
  "compiler.optimization_flags": "-Os",
  "customBuildProperties": "",
  "fqbn": "esp32:esp32:esp32c3:UploadSpeed=921600,CDCOnBoot=default,CPUFreq=160,FlashFreq=80,FlashMode=qio,FlashSize=4M,PartitionScheme=default,DebugLevel=none,EraseFlash=none,JTAGAdapter=default,ZigbeeMode=default",
  "hardwareFolders": "/home/gbook/.arduino15/packages,/home/gbook/Arduino/hardware",
  "otherLibrariesFolders": "/home/gbook/Arduino/libraries",
  "sketchLocation": "/home/gbook/projects/smart-home-server/devices/relay"
}